body {
	min-width: 832px;
	background-color: #eee;
	font-family: Arial, sans-serif;
	color: #333;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

div.container {
	position: relative;

	padding: 32px;
	margin: 0 auto;
	min-width: 768px;
	max-width: 1140px;
}

div.content > div.container {
	padding-top: 36px;
	padding-bottom: 48px;
	overflow: auto;
}

em {
	font-weight: bold;
	font-style: normal;
}

a:link, a:visited {
	color: rgba(14,86,120, 0.8);
	text-decoration: none;
}

a:active, a:hover, a:focus {
	text-decoration: underline;
}

h1 {
	color: #003852;
	font-size: 32px;
	font-weight: 300;
	font-family: "Roboto", "Helvetica", sans-serif;
}

h2 {
	color: #003852;
	font-size: 24px;
	font-weight: 300;
	font-family: "Roboto", "Helvetica", sans-serif;
	margin-top: 20px;
	margin-bottom: 11px;
}

h3 {
	color: #333;
	font-size: 16px;
	font-weight: 300;
	font-family: "Roboto", "Helvetica", sans-serif;
	margin-top: 10px;
	margin-bottom: 8px;
}

h4 {
	color: #333;
	font-size: 13px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 6px;
}

hr {
	border: 0px;
	height: 2px;
	color: #000033;
	background-color: #000033;
	margin-top: 8px;
	margin-bottom: 8px;
}

ul {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

li {
	line-height: 1.5em;
}

th {
	text-align: left;
	font-weight: normal;
	font-style: italic;
}

form {
	margin: 0px;
}

input, textarea {
	font-family: Verdana, sans-serif;
	color: #000033;
	font-size: 12px;
	margin: 1px 0px;
}

* html input, * html textarea {
	margin: 0px;
}

table.box {
	width: 100%;
}

div.content {
	overflow:auto;
	
	color: #333;
	background-color: white;

	font-size: 13px;
}

div.header {
	overflow: visible;
	height: auto;


	font-family: 'Roboto', sans-serif;
	color: #003852;
	font-weight: 300;
	background-color: #eee;
}

div.header .title {
	font-size: 50px;
	line-height: 50px;
}

div.header .maintitle {
	margin-right: 30px;
}

div.header .maintitle img.logo {
	height: 50px;
	vertical-align: bottom;
}

div.header .subtitle {
	opacity: 0.6;
	font-size: 0.375em;
	line-height: 1em;
}

div.header .title a, div.header .title a:visited, div.header .title a:active, div.header .title a:hover, div.header .title a:focus{
	color: #003852;
	text-decoration: none;
}

div.content div.shop_status {
	margin: 20px;
	right: 0;
	top: 0;
}

div.header div.shop_status {
	position: absolute;
	top: 0;
	right: 32px;
}

div.shop_status {
	width: 60px;
	padding: 10px;
	padding-top: 20px;

	text-align: center;

	font-family: 'Roboto', sans-serif;
	color: #003852;
	font-weight: 300;

	color: white;
	background-color: #003852;
}


div.header .shop_status .img {
	height: 50px;
}

div.footer {
	color: #333;
	background-color: #eee;
}

div.footer > .container {
	padding-top: 20px;
	padding-bottom: 10px;
}

div.footer hr {
	height: 1px;
	opacity: 0.25;
	margin: 16px 0;

}

div.footer a {
	color: #333;
}

div.footer img.partner_logo {
	height: 50px;
	opacity: 0.75;
	margin-right: 30px;
	vertical-align: middle;
}

div.footer div.subfooter {
	opacity: 0.8;
}

div.footer span.info
{
	float: right;
}

td.count, th.count {
	text-align: right;
}

td.count input {
	text-align: right;
	width: 50px;
}

td.preis, th.preis {
	text-align: right;
}

td.preis input {
	text-align: right;
	width: 75px;
}

td.button input {
	width: auto;
}

table.tblForm td {
	line-height: 1.5em;
	vertical-align: top;
	padding: 2px 4px;
}

table.tblForm th {
	font-weight: normal;
	font-style: normal;
	vertical-align: bottom;
	padding: 2px 4px;
}

table.tblForm td input {
	width: 300px;
}

table.tblForm td.count input {
	text-align: right;
	width: 50px;
}

table.tblForm td.button input {
	width: auto;
}

table.tblForm td textarea {
	width: 300px;
	height: 120px;
}

table.tblForm input.checkbox {
	width: auto;
	height: auto;
}

table.tblList td {
	padding: 4px 8px;
	border-bottom: 1px solid #000000;
	vertical-align: top;
}

table.tblList tr:hover {
	background-color: #E0E0E0;
}

table.tblList th {
	padding: 4px 8px;
	border-bottom: 2px solid #000033;
	vertical-align: bottom;
}

table.tblList tr.noLine td {
	border-bottom: 0px;
}

table.tblList tr.Sum td {
	border-bottom: 0px;
	border-top: 1px solid #000000;
}

table.tblList td.Sum {
	text-align: right;
	font-weight: bold;
}

img.inlineImg {
	vertical-align: middle;
}

.big {
	font-size: 13px;
}

.small {
	font-size: 11px;
}

.error {
	color: #C00000;
	font-weight: bold;
}

.success {
	color: #00C000;
	font-weight: bold;
}

div.menu_bar
{
	margin-top: 20px;
	font-size: 14px;

}

div.menu_bar a, div.menu_bar a:hover, div.menu_bar a:active, div.menu_bar a:focus, div.menu_bar a:visited
{
	text-decoration: none;
	color: inherit;
}

div.menu_bar ul.menu
{
	list-style: none;
	display: block;
	padding: 0;
	margin: 0;
}

div.menu_bar ul.menu > li.menu-item {
	display: block;

	position: relative;
	float: left;
	margin-right: 20px;
	height: 20px;
	line-height: 20px;
}

div.menu_bar ul.submenu {
	z-index: 20;
	list-style: none;

	display: none;

	position: absolute;
	font-size: 0.9em;


	top: 20px;
	left: 0;

	border: 1px solid #0E5678;

	min-width: 150px;

	margin: 0;
	padding: 0;
	padding-top:    15px;
	padding-bottom: 15px;
	
	background-color: rgba(255,255,255,0.9);
}

div.menu_bar .submenu-arrow {
	margin-left: 5px;
}

div.menu_bar ul.submenu > li {
	margin-bottom: 2px;
}

div.menu_bar ul.submenu > li:last-child {
	margin-bottom: 0px;
}

div.menu_bar ul.submenu > li > a {
	display: block;
	padding-left:  20px;
	padding-right: 20px;
	padding-bottom: 4px;
	padding-top:    4px;
}

div.menu_bar ul.submenu > li > a:hover, div.menu_bar ul.submenu > li > a:focus, div.menu_bar ul.submenu > li > a:active {
	text-decoration: underline;
	background-color: rgba(0,0,0,0.1);
}

div.menu_bar ul.menu > li.menu-item:hover > ul.submenu, 
div.menu_bar ul.menu > li.menu-item:focus > ul.submenu {
	display: block;
}

div.action-well {

	float: right;
	margin: 0px 0px 64px 64px;
	width: 360px;
	padding: 20px;

	background-color: rgba(0,0,0,0.075);
}

div.action-well a.action-link {
		display: block;
		margin-bottom: 12px;
		border: 1px solid white;

		padding: 9px;

		text-align: center;
		font-family: "Roboto", "Helvetica", sans-serif;
		font-weight: 300;
		font-size: 2em;
		color: white;
		font-weight: lighter;

		background-color: LimeGreen;
}

div.action-well a.action-link:last-child {
	margin-bottom: 0;
}

div.action-well a.action-link:hover
{
	text-decoration: none;
}
